@charset "UTF-8";
/* CSS Document 


/*Contents Box
----------------------------------------------------*/
section.container {
padding: 2rem 0;
background: #FFF;
}
section.container:nth-of-type(odd) {
background: #F0F2F5;
}
section.ad_container {
background: #D9E2F0;
padding: 2rem 0;
}
section.search_container {
background: #074395;
padding: 1rem 0 2rem;
margin-top:6rem;
}


/*Header
----------------------------------------------------*/
.header {
background: #0057b8;
color: #FFF;
}
.header a {
color: #FFF;
text-decoration: none;
}
.header_nav h1 {
width: 50px;
padding-left: 10px;
padding-top: 15px;
font-size: 86.6%;
letter-spacing: normal;
}
.header_nav h1 img,
.header_nav h1 span {
display: inline-block;
vertical-align: middle;
}
.header_nav h1 img {
	margin: 7px 0 0 10px;
	width: 70px;
}
.header_nav h1 span {
margin-left: .6rem;
margin-top: 7px;
}
.header_nav h1 a {
display: block;
}
.header_nav ul {
display: none;
}


/* humberger menu */
#toggle{
position:absolute;
z-index:999;
display: block;
width: 50px;
right: 0px;
top:0px;
background: #1A93EC;
}
#toggle a{
display: block;
position: relative;
text-decoration: none;
}
.menu-trigger,
.menu-trigger span {
display: inline-block;
transition: all .4s;
box-sizing: border-box;
}
.menu-trigger {
position: relative;
width: 50px;
height: 50px;
}
.menu-trigger span {
position: absolute;
left: 10px;
width: 30px;
height: 3px;
background-color: #FFF;
}
.menu-trigger span:nth-of-type(1) {
top: 14px;
}
.menu-trigger span:nth-of-type(2) {
top: 23px;
}
.menu-trigger span:nth-of-type(3) {
bottom: 15px;
}
.menu-trigger p .close{ display: none;}
.menu-trigger.active span:nth-of-type(1) {
-webkit-transform: translateY(9px) rotate(-45deg);
transform: translateY(9px) rotate(-45deg);
background-color: #FFF;
}
.menu-trigger.active span:nth-of-type(2) {
opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
-webkit-transform: translateY(-9px) rotate(45deg);
transform: translateY(-9px) rotate(45deg);
background-color: #FFF;
}

.header .header_nav ul li a,
.gnav li a {
letter-spacing: normal;
text-decoration: none;
}
.gnav {
display: none;
color: #FFF;
}
.gnav li {
border-bottom: 1px solid #6AB9F3;
}
.gnav li a,
.gnav li strong {
display: block;
background: #48A9F0;
padding: .8rem 1.5rem;
color: #FFF;
font-size: 113%;
font-weight: 600;
text-align: left;
}
.gnav li.home a {
background: #48A9F0 url(/2019g/images_new/ico_home.svg) 1rem 100% no-repeat;
background-size: 18px auto;
overflow: hidden;
text-indent:100%;
white-space: nowrap;
}
.gnav .subnavi li a {
background: #3366AD;
padding: .4rem 1.5rem;
font-weight: normal;
font-size: 106%;
}

/* 180720 update */
.gnav li.trigger > strong {
position: relative;
cursor: pointer;
letter-spacing: normal;
}
.gnav li.trigger > strong:after {
content: "";
display: inline-block;
position: absolute;
top:30%;
right:18px;
width: 11px;
height: 11px;
border-bottom: 1px solid #FFF;
border-right: 1px solid #FFF;
transform: rotate(45deg);
z-index: 10;
}
.gnav li.trigger > strong.current {
opacity: .8;
}
.gnav li.trigger > strong.current:after {
top:40%;
border-bottom: none;
border-right: none;
border-top: 1px solid #FFF;
border-left: 1px solid #FFF;
}
.gnav li.trigger > ul {
display: none;
}
.gnav li.trigger > ul li {
border-bottom: none;
border-top:1px solid #6AB9F3;
}
.gnav li.trigger > ul li a {
padding-left: 4rem;
background:#39a6f5 url(/2019g/images_new/arrow-result-inner.svg) no-repeat 2rem 50%;
background-size: 15px auto;
font-weight: normal;
font-size:100%;
color: #FFF;
}
.gnav li.trigger.current strong {
background: #FFF;
color: #0057b8;
}
.gnav li.trigger.current > strong:after {
border-bottom: 1px solid #0057b8;
border-right: 1px solid #0057b8;
}
.gnav li.trigger.current > strong.current:after {
border-bottom: none;
border-right: none;
border-top: 1px solid #0057b8;
border-left: 1px solid #0057b8;
}

/* //180720 update */









/*Title
----------------------------------------------------*/
.title_main {
position: relative;
border-bottom: 2px solid #E4E5E6;
margin-bottom: 2rem;
}
.title_main span {
display: block;
text-align: center;
font-weight: 600;
font-size: 160%;
color: #0057b8;
letter-spacing: 0.05em;
line-height: 1.0;
}
.title_main strong {
position: relative;
display: inline-block;
padding: 0 3rem;
left: 0;
right:0;
bottom:-12px;
margin:auto;
background: #FFF;
font-size: 90%;
color: #4C5059;
letter-spacing: 0.1em;
line-height: 1.0;
}
.title_main span img {
display: inline-block;
vertical-align: middle;
height: 20px;
margin-right: 1rem;
}
section.container:nth-of-type(odd) .title_main strong {
background: #F0F2F5;
}
.title_main strong:before,
.title_main strong:after {
content: "";
display: block;
position: absolute;
top:-3px;
background-repeat:no-repeat;
background-position: 50% 50%;
background-size: 5px auto;
width: 5px;
height: 21px;
}
.title_main strong:before {
background-image: url(/2019g/images_new/title_brackets_left.svg);
left:0;
}
.title_main strong:after {
background-image: url(/2019g/images_new/title_brackets_right.svg);
right:0;
}

.title-sub {
font-size: 106%;
margin-bottom: .5rem;
}

.title_modal {
position: relative;
padding-bottom: 1rem;
margin-bottom: 1.5rem;
border-bottom: solid 1px #B2C6E0;
font-size: 140%;
font-weight: 400;
color:#0057b8;
}

.btn-result-close {
position: absolute;
right:0;
padding: .5rem 1.5rem .5rem 3rem;
border-radius: 20px;
background: #32C5F3 url(/2019g/images_new/ico_check.svg) 10px 50% / 16px auto no-repeat;
font-size: 70%;
font-weight: 600;
color: #FFF;
letter-spacing: normal;
cursor: pointer;
}


/*Button / Link
----------------------------------------------------*/
.link_btn {
display: block;
padding: 1.5rem 3rem;
background: #0057b8 url(/2019g/images_new/allow_right_w.svg) 93% 50% / 10px auto no-repeat;
color: #FFF;
font-size: 106%;
font-weight: 600;
text-align: center;
text-decoration: none;
border-radius: 30px;
transition-property: background-color;
}
.link_btn:hover {
background-color: #4C79B7;
}

.link_allow {
display: inline-block;
padding-left: 1.5rem;
text-decoration: none;
background: url(/2019g/images_new/allow_right_n.svg) 0 4px / 7px auto no-repeat;
}

/* Form Parts
----------------------------------------------------*/
input[type=checkbox] {
display: none;
}
.checkbox {
box-sizing: border-box;
position: relative;
display: inline-block;
margin: 0 20px 0 0;
padding: 12px 12px 12px 42px;
border-radius: 8px;
vertical-align: middle;
cursor: pointer;
}
.checkbox:after {
position: absolute;
top: 50%;
left: 15px;
display: block;
margin-top: -10px;
width: 20px;
height: 20px;
border: 1px solid #ececec;
border-radius: 3px;
content: '';
}
.checkbox:before {
position: absolute;
top: 50%;
left: 21px;
display: block;
margin-top: -10px;
width: 8px;
height: 16px;
border-right: 3px solid #32c5f3;
border-bottom: 3px solid #32c5f3;
content: '';
opacity: 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
opacity: 1;
}
::-webkit-input-placeholder {
color: #0057b8;
opacity: 0.5;
}
::-moz-placeholder {
color: #0057b8;
opacity: 0.5;
}


/* FV
----------------------------------------------------*/
/* slider */
ul.main_items {
margin: 0;
padding: 4px 0;
}
ul.main_items li {
margin: 0 2px;
padding: 0;
}
ul.main_items li a img {
transition: all .3s;
}
ul.main_items li a:hover img {
opacity: 0.7;
}


/* Search
----------------------------------------------------*/
.search_container h1 strong {
padding-left: 3rem;
background: url(/2019g/images_new/search_title_white.svg) 0 50% / 20px auto no-repeat;
font-size: 146%;
font-weight: normal;
color: #FFF;
letter-spacing: 0.1em;
}
.search_container .search_menu .search_col {
display: inline-block;
letter-spacing: normal;
margin-bottom: 1rem;
width: 100%;
vertical-align: middle;
}
.search_menu input,
.search_menu textarea {
border-radius: 4px;
padding: .5rem;
background: #FFF;
letter-spacing: .1em;
}
.search_menu select {
background: #FFF;
border-radius: 4px;
padding: .5rem 1rem;
}
.search_menu .text_link {
letter-spacing: normal;
}

/* search - trip */
.search_col.trip ul {
letter-spacing: -0.4em;
text-align: left;
margin-left: 2%;
}
.search_col.trip ul li {
display: inline-block;
letter-spacing: normal;
color: #FFF;
}
.search_col.trip ul li a {
display: block;
padding: .6rem 2rem .6rem 3.5rem;
background-color: #FFF;
background-repeat: no-repeat;
background-position: 15px 50%;
background-size: 14px auto;
text-decoration: none;
text-align: center;
color: #0057b8;
}
.search_col.trip ul li.round a {
border-bottom-left-radius: 5px;
border-top-left-radius: 5px;
background-image: url(/2019g/images_new/search_round_n.svg);
}
.search_col.trip ul li.oneway a {
border-bottom-right-radius: 5px;
border-top-right-radius: 5px;
background-image: url(/2019g/images_new/search_oneway_n.svg);
}
.search_col.trip ul li.active a {
background-color: #2695e9;
color: #FFF;
}
.search_col.trip ul li.round.active a {
background-image: url(/2019g/images_new/search_round_w.svg);
}
.search_col.trip ul li.oneway.active a {
background-image: url(/2019g/images_new/search_oneway_w.svg);
}


/* search - airport */
.search_col.airport p {
margin-bottom: 1rem;
}
.search_col.airport p strong,
.search_col.airport p a {
display: inline-block;
border-radius: 4px;
vertical-align: middle;
}
.search_col.airport p strong {
width: 20%;
text-align: left;
font-weight: normal;
color: #FFF;
}
.search_col.airport p a {
width: 73%;
margin-left: 2%;
padding: .5rem 1rem .5rem .5rem;
background: #FFF;
border-radius: 4px;
text-align:left;
text-decoration: none;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.search_col.airport p a .code {
display: inline-block;
width: auto;
padding: 0 .3rem;
margin-right: .5rem;
background: #4C79B7;
color: #FFF;
font-size: 86.6%;
line-height: 1.4;
}

/* search - date */
.search_col.date p {
margin-bottom: 1rem;
}
.search_col.date p span,
.search_col.date p a {
display: inline-block;
}
.search_col.date p span {
width: 20%;
text-align: left;
color: #FFF;
}
.search_col.date p a {
width: 73%;
margin-left: 2%;
padding-right: 30px;
background: url(/2019g/images_new/search_cal_white.svg) 100% 50% / 24px auto no-repeat;
}
.search_col.date p a input[type=text] {
border-radius: 4px;
width: 100%;
}


/* search - number */
.search_col.number p strong,
.search_col.number p a {
display: inline-block;
}
.search_col.number p strong {
width: 20%;
text-align: left;
font-weight: normal;
color: #FFF;
}
.search_col.number p a {
width: 73%;
padding: 1rem 0;
margin-left: 2%;
background: #FFF;
border-radius: 4px;
text-decoration: none;
color: #4C5059;
}
.search_col.number p a span {
background-position: 0 50%;
background-repeat: no-repeat;
padding: 10px 0 10px 22px;
margin-right: 1.5rem;
}
.search_col.number p a span.adult {
background-image: url(/2019g/images_new/search_adult.svg);
background-size: 13px auto;
}
.search_col.number p a span.child {
background-image: url(/2019g/images_new/search_child.svg);
background-size: 11px auto;
}
.search_col.number p a span.baby {
background-image: url(/2019g/images_new/search_baby.svg);
background-size: 19px auto;
}


/* search - number-modal */
.box-number p {
display: table;
width: 100%;
background-color: #FFF;
margin-bottom: 0.6em;
padding: 0.7em 0;
border-radius: 3px;
}
.box-number span,
.box-number strong {
display: table-cell;
vertical-align: middle;
}
.box-number strong {
width: 15%;
text-align: center;
font-size: 3rem;
font-weight: 400;
}
.box-number .age {
padding-left: 1.6em;
background-repeat: no-repeat;
background-position: 0 50%;
font-size: 1.6rem;
text-align: left;
}
.box-number .age small {
font-size: 80%;
}
.box-number .adult .age {
background-image: url("/2019g/images_new/search_adult.svg");
}
.box-number .child .age {
background-image: url("/2019g/images_new/search_child.svg");
}
.box-number .baby .age {
background-image: url("/2019g/images_new/search_baby.svg");
}
.box-number .minus,
.box-number .minus-active,
.box-number .plus,
.box-number .plus-active {
width: 14%;
}
.box-number .minus a,
.box-number .minus-active a,
.box-number .plus a,
.box-number .plus-active a {
display: block;
width: 40px;
height: 40px;
text-indent: -9999px;
background-repeat: no-repeat;
background-position: 50% 50%;
border-radius: 50%;
}
.box-number .minus-active a,
.box-number .plus-active a {
background-color: #0057b8;
}
.box-number .minus a,
.box-number .plus a {
background-color: #CCC;
cursor: default;
}
.box-number .minus a:hover,
.box-number .plus a:hover {
opacity: 1;
}
.box-number .minus a,
.box-number .minus-active a {
background-image: url("/2019g/images_new/search-minus.svg");
}
.box-number .plus a,
.box-number .plus-active a {
background-image: url("/2019g/images_new/search-plus.svg");
}


/* search - airport-modal */
/* country */
.box-number.country p {
transition: all .3s;
cursor: pointer;
}
.box-number.country p:hover {
opacity: .7;
}
.box-number.country p.choices {
background: #32C5F3;
color:#FFF;
}
.box-number.country p.choices:before {
content: "";
display: inline-block;
margin-right: 1rem;
width: 12px;
height: 18px;
border-right: 3px solid #FFF;
border-bottom: 3px solid #FFF;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}


/* departure / arrival */
.box-result p,
.box-result li {
text-align: left;
}
.search-word {
border: 0;
width: 100%;
padding: 1rem 1rem 1rem 3.5rem;
background: #F2F5FA url("/2019g/images_new/ico_search_n.svg") 10px 50% / 20px auto no-repeat;
}
.search-word:focus {
outline: 0;
}
.box-result li {
padding: .5rem;
margin-bottom: 1px;
background: #FFF;
line-height: 1.3;
cursor: pointer;
transition: all .3s;
}
.box-result li.nest {
padding: .5rem .5rem .5rem 2.5rem;
background: #FFF url(/2019g/images_new/ico_nest.svg) 8px 10px / 12px auto no-repeat;
}
.box-result li:hover {
opacity: .7;
}
.box-result li span {
display: inline-block;
padding: 0 .3rem;
margin-right: .5rem;
background: #4C79B7;
color: #FFF;
font-size: 86.6%;
}
.box-result li small {
display: block;
}


/* search -button */
.search_col.btn {
margin-top: 1.5rem;
}
.search_col.btn a {
display: block;
width: 96%;
margin: 0 auto;
text-align: center;
background: #F90;
border-radius: 4px;
}
.search_col.btn a strong {
display: inline-block;
padding: .5rem .5rem .5rem 3rem;
background: url(/2019g/images_new/search_btn.svg) 0 50% / 22px auto no-repeat;
color: #FFF;
font-size: 146%;
font-weight: 600;
letter-spacing: 0.5rem;
}


/* Bottom Page Navi
----------------------------------------------------*/
.page_nav {
display: none;
position: fixed;
background: #0057b8;
color: #FFF;
padding: .5rem 0 0;
bottom:0;
left:0;
right: 0;
margin:auto;
z-index: 9999;
}
.page_nav li {
display: inline-block;
letter-spacing: normal;
width: 20%;
}
.page_nav li a {
display: block;
height: 32px;
color: #FFF;
text-decoration: none;
background-repeat: no-repeat;
background-position: 50% 50%;
background-size: auto 16px;
}
.page_nav li a span {
display: none;
}
.page_nav li.nav_search a {background-image: url(/2019g/images_new/ico_search_w.svg)}
.page_nav li.nav_news a {background-image: url(/2019g/images_new/ico_news_w.svg)}
.page_nav li.nav_info a {background-image: url(/2019g/images_new/ico_info_w.svg)}
.page_nav li.nav_optour a {background-image: url(/2019g/images_new/ico_optour_w.svg)}
.page_nav li.nav_patour a {background-image: url(/2019g/images_new/ico_patour_w.svg)}
.page_nav li.nav_flight a {background-image: url(/2019g/images_new/ico_flight_w.svg)}
.page_nav li.nav_hotel a {background-image: url(/2019g/images_new/ico_hotel_w.svg)}
.page_nav li.nav_service a {background-image: url(/2019g/images_new/ico_service_w.svg)}
.page_nav li a:hover {
background-color: #3366AD;
border-radius: 4px;
opacity: 1;
}



/* Contents
----------------------------------------------------*/
/* news */
#index_news li {
text-align:left;
border-bottom: 1px dotted #A5A7AC;
}
#index_news li a {
display: block;
padding: 1rem;
color: #4C5059;
text-decoration: none;
}
#index_news li a span {
display: block;
margin-bottom: .5rem;
color: #B7B9BD;
font-size: 86.6%;
font-weight: 600;
}
#index_news li a span strong {
display: inline-block;
padding: 0 1rem;
margin-left: .6rem;
color: #FFF;
background: #4C79B7;
border-radius: 10px;
}
#index_news li a:hover {
background: #F2F5FA;
opacity: 1;
}

/* city info */
#index_city .city_wrap a {
display: inline-block;
width: 45%;
margin-left: 2%;
margin-right: 2%;
margin-top:10px;
margin-bottom: 10px;
letter-spacing: normal;
box-sizing: border-box;
text-align: center;
}
#index_city a figure {
position: relative;
background: #000;
transition: all .3s;
}
#index_city a figure img {
opacity: .6;
transition: all .3s;
}
#index_city a:hover figure {
background: #FFF;
}
#index_city a:hover,
#index_city a:hover figure img {
opacity: 1;
}
#index_city a figure figcaption {
position: absolute;
top:38%;
left:0;
right: 0;
margin:auto;
font-size: 106%;
font-weight: 600;
color: #FFF;
font-weight: 600;
z-index: 10;
}
#index_city a figure:after {
content: "";
display: block;
position: absolute;
bottom:5px;
right: 5px;
width: 22px;
height: 22px;
background: url(/2019g/images_new/allow_city.svg) 50% 50% / 22px auto no-repeat;
z-index: 12;
}
.box_tour .icol3 img,
.box_col4 .icol4 img {
width: 270px;
}


/* Footer
----------------------------------------------------*/
.footer {
padding: 3rem 0 0;
background-color: #265DA7;
color: #FFF;
}
.footer a {
display: inline-block;
margin-right: .5rem;
color: #FFF;
text-decoration: none;
}
.footer .sns_btn {
margin-bottom: 2rem;
}
.footer .sns_btn a {
display: inline-block;
padding: 1.5rem 1rem 1rem;
width: 60px;
height: 60px;
background: #386AAF;
border-radius: 50%;
}
.footer .icol6 {
margin-bottom: 0;
margin-top: 0;
vertical-align: top;
}
.footer .icol6 dl {
margin-bottom: 1rem;
border-bottom: 1px solid #0057b8;
}
.footer .icol6 dt {
padding-bottom: 2.5rem;
background: url(/2019g/images_new/arrow_under_w.svg) 50% 70% / 17px auto no-repeat;
font-size:113%;
font-weight: 600;
cursor: pointer;
}
.footer .icol6 dd {
display: none;
padding-bottom: 1rem;
text-align:left;
}
.footer .icol6 dd a {
padding: .2em;
}
.footer .icol6 dd p {
display: table;
}
.footer .icol6 dd p span {
display: table-cell;
}
.footer .icol6 dd p span:first-child {
width: 30px;
padding-right: .5rem;
}
.footer .copyright {
padding: 2rem;
background: #0057b8;
text-align: center;
font-size: 86.6%;
}

/* btn - Back Top */
#back-top {
display: none;
position: fixed;
bottom: 50px;
right: 10px;
opacity: .5;
z-index: 9998;
}
#back-top a {
position: relative;
display: inline-block;
width: 65px;
height: 65px;
padding: 20px 10px 10px;
display: block;
background-color: #000;
border-radius: 50%;
line-height: 1.0;
text-align: center;
cursor: pointer;
}
#back-top a span {
display: block;
margin:0 auto;
width: 19px;
height: 21px;
background: url(/2019g/images_new/allow_pagetop.svg) 50% 50% / 19px 21px no-repeat;
}





/* ----------------------------------------------------------------------


media Queries


-------------------------------------------------------------------------*/


/*media Queries (648px)
------------------------------------------------------------------------*/
@media only screen and (min-width: 648px) {
.box_tour .icol3 {
width: 45%;
}
}/* min-width:648px */


@media only screen and (max-width: 767px) {
ul.main_items {
height: 148px;
}
ul.main_items li img {
height: 140px;
}

.header_nav h1 {
	width: 40%;
	margin: 0;
	padding: 10px 0 0 10px;
}

.header_nav h1 img {
	margin: 0 0 -6px 0;
	padding: 0;
	width: 60px;
}


.header_nav h1 span {
	display: none !important;
}

}/* max-width:767px */


/*media Queries (768px)
------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {

/* Contents Box
----------------------------------------------------*/
section.container,
section.ad_container {
padding: 3rem 0;
}
section.search_container {
padding: 0 0 2rem;
}


/*Header
----------------------------------------------------*/
.header {
height: 75px;
}
.header_nav {
letter-spacing: -0.5em;
}
.header_nav h1,
.header_nav ul {
display: inline-block;
letter-spacing: normal;
}

.header_nav h1 img {
	width: 70px !important;
}
.header_nav h1 {
width: 37%;
padding-top: 16px;
height: 0;
}
.header .header_nav h1 a {
display: inline-block;
}
.header .header_nav ul {
width: 63%;
text-align: right;
letter-spacing: -0.5em;
}
.header .header_nav ul li {
position: relative;
top:15px; /* menu bottom */
display: inline-block;
letter-spacing: normal;
font-size: 86%;
margin-left:.5rem;
}
.header .header_nav ul li:nth-child(5) {
margin-right: 170px;
}
.header .header_nav ul li.cart {
margin-left: 0;
}
.header .header_nav ul li.info,
.header .header_nav ul li.cart {
position: absolute;
}
.header .header_nav ul li.info {
z-index: 19;
right: 75px;
top:0;
}
.header .header_nav ul li.cart {
z-index: 20;
right: 0;
top:0;
}
.header .header_nav ul li.info a,
.header .header_nav ul li.cart a {
display: block;
padding: 35px 0 0;
width: 75px;
height: 75px;
font-size: 1.3rem;
font-weight: 600;
line-height: 1.2;
text-align: center;
background-position: 50% 8px;
background-repeat: no-repeat;
}
.header .header_nav ul li.info a {
background-image: url(/2019g/images_new/header_ico_info.svg);
background-color: #32C5F3;
background-size: auto 23px;
padding-top: 43px;
}
.header .header_nav ul li.cart a {
background-image: url(/2019g/images_new/header_ico_cart.svg);
background-color: #F90;
}

/* gnavi */
.gnav {
display: block;
background: #1A93EC;
}
.gnav ul {
display: table;
margin: 0 auto;
}
.gnav li,
.gnav li.home {
display: table-cell;
border-bottom: none;
letter-spacing: normal;
}
.gnav li a,
.gnav li strong {
padding: 1rem .2rem;
background: none;
font-size: 90%;
font-weight: normal;
}
.gnav li.home a {
width: 18px;
background-color: #1A93EC;
}



/*20180720 update*/
.gnav li.trigger {
position: relative;
}
.gnav li.trigger > strong {
padding-right: 22px;
background:none;
font-weight: normal;
}
.gnav li.trigger > strong:after {
top:35%;
right:8px;
width: 9px;
height: 9px;
}
.gnav li.trigger > strong.current:after {
top:45%;
}
.gnav li.trigger > ul {
position: absolute;
z-index: 100;
}
.gnav li.trigger > ul li {
display: block;
white-space: nowrap;
border-top: none;
border-bottom:1.2px solid #6AB9F3;
}
.gnav li.trigger > ul li a {
padding: 1rem 2rem 1rem 4rem;
}
.gnav li.trigger > ul li a:hover {
background-color: #6AB9F3;
opacity: 1;
}

/* //20180720 update*/ 


#toggle,
.gnav .subnavi {
display: none;
}


/* Footer
----------------------------------------------------*/
.footer .icol6 dl {
border-bottom: none;
}
.footer .icol6 dt {
position: relative;
margin-bottom: 2rem;
background-image: none;
font-size: 106%;
text-align: left;
border-bottom: 1px solid #0057b8; 
}
.footer .icol6 dt strong {
position: absolute;
display: inline-block;
top:1.6rem;
background: #265DA7;
padding-right:1.5rem;
line-height: 1.0;
}
.footer .icol6 dd {
display: block;
line-height: 1.4;
}
.footer .icol6 dd a {
padding: 0 .2em;
font-size: 86.6%;
}
.footer .bottom_nav {
border-top: 1px solid #0057b8;
margin-top: 0;
padding-top: 1.8rem;
}
.footer .bottom_nav a {
font-size: 86.6%;
margin-left: 1rem;
margin-right: 1rem;
}

.footer .bottom_nav span a {
display: inline-block;
padding: .2rem 1.5rem;
background: #0057b8;
border-radius: 10px;
/*font-size: 73.3%;*/
font-size: 86.6%;
font-weight: 600;
}

/* page_nav
----------------------------------------------------*/
.page_nav {
display: none!important;	
}


/*Title
----------------------------------------------------*/
.title_main {
margin-bottom: 3rem;
}
.title_main span {
font-size:220%;
}
.title_main span img {
height: 24px;
}
.title_main strong {
font-size: 106%;
}
.title_main strong:before,
.title_main strong:after {
top:0px;
background-size: 6px auto;
width: 6px;
}


/*Link
----------------------------------------------------*/
.link_allow {
background-position: 0 6px;
}


/* Search
----------------------------------------------------*/
.search_container h1.icol12 {
margin-top: 1rem;
margin-bottom: 1rem;
color: #FFF;
}
.search_container h1 strong {
font-size: 186%;
padding-left: 3.5rem;
background-size: 26px auto;
color: #FFF;
}
.search_container .search_menu .search_col {
width: auto;
}
.search_container .search_menu .search_col.trip {width: 12%;}
.search_container .search_menu .search_col.airport {width: 28%;}
.search_container .search_menu .search_col.date {width: 26%;}
.search_container .search_menu .search_col.number {width: 20%;}
.search_container .search_menu .search_col.btn {width: 11%;}
.search_col.airport p strong,
.search_col.date p span,
.search_col.number p strong {
font-size: 90%;
text-align: right;
}

.search_menu .text_link {
text-align: left;
margin-top: 0;
margin-left: 3rem;
}

/* search - trip */
.search_col.trip ul li {
display: block;
}
.search_col.trip ul li a {
padding: .6rem 1rem .6rem 2em;
}
.search_col.trip ul li.round a {
border-bottom-left-radius: 0px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.search_col.trip ul li.oneway a {
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-top-right-radius: 0px;
}
.search_col.trip ul li.oneway {
margin-bottom: 1rem;
}
.search_col.trip ul li .checkbox {
padding: 0 0 0 22px;
margin: 0;
font-size: 86%;

}
.search_col.trip .checkbox:before {
left:6px;
}
.search_col.trip .checkbox:after {
left:0;
}

/* search - airport */
.search_col.airport p strong {width: 20%; color: #FFF;}
.search_col.airport p a {
width: 72%;
margin-left: 1.5%;
}

/* search - airport-modal */
.box-result li {
padding: .8rem
}
.box-result li.nest {
padding: .8rem .5rem .8rem 2.5rem;
}
.box-result li small {
display: inline-block;
margin-left: .5rem;
}

/* search - date */
.search_col.date p span {width: 27%; color: #FFF;}
.search_col.date p a {width: 70%;}

/* search - number */
.search_col.number p strong {
width: 24%;
vertical-align: middle;
color: #FFF;
}
.search_col.number p a {
width: 69%;
padding: 1rem 0 1rem 2rem;
vertical-align: middle;
}
.search_col.number p a span {
display: block;
padding: 5px 0 5px 22px;
background-position: 15% 50%;
margin-right: .5rem;
}
.search_col.number p a span.baby {
background-position: 10px 50%;
}

/* search -button */
.search_col.btn {
margin-left: 1%;
margin-top: 0;
}
.search_col.btn a {
width: 100%;
}
.search_col.btn a strong {
padding: 4.7rem .5rem 4.7rem 3rem;
background-position: 5px 50%;
letter-spacing: normal;
font-size: 133%;
}


/* Contents
----------------------------------------------------*/
#index_city .city_wrap a {
width:33%;
margin:20px 0;
padding-right: 15px;
padding-left: 15px;
}
.box_col4 .icol4 img {
width: 370px;
}


}/* min-width:768px */




/*media Queries (960px)
------------------------------------------------------------------------*/
@media only screen and (min-width: 960px) {

.header .header_nav ul li {
margin-left:1rem;
}

.gnav li {
font-size: 106%;
}
.gnav li a,
.gnav li strong {
padding: 1rem .8rem;
font-size: 106%;
}
.gnav li.home a {
padding: 1rem 3rem 1rem 0;
}


/* Search
----------------------------------------------------*/
.search_container .search_menu .search_col.trip {width: 10%;}
.search_container .search_menu .search_col.airport {width: 36%;}
.search_container .search_menu .search_col.date {width: 24%;}
.search_container .search_menu .search_col.number {width: 15%;}
.search_col.airport p strong,
.search_col.date p span,
.search_col.number p strong {
font-size: 100%;
}

/* search - airport */
.search_col.airport p strong {width: 15%;}
.search_col.airport p a {width: 77%;}

/* search - date */
.search_col.date p span {width: 35%;}
.search_col.date p a {width: 62%;}

/* search -button */
.search_col.btn a strong {letter-spacing: 0.3em;}


/* Contents
----------------------------------------------------*/
#index_city .city_wrap a {
width:19.59%;
}
.box_tour .icol3 {
width: 25%;
}


}/* min-width:960px */




/*media Queries (1200px)
------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {

.gnav li a,
.gnav li strong {
padding: 1rem 1.5rem;
}

/* search */
.search_container .search_menu .search_col.trip {width: 8%;}
.search_container .search_menu .search_col.airport {width: 43%;}
.search_container .search_menu .search_col.date {width: 20%;}
.search_container .search_menu .search_col.number {width: 15%;}

/* search - airport */
.search_col.airport p strong {width: 10%;}
.search_col.airport p a {width: 85%;}

/* search - date */
.search_col.date p span {width: 35%;}
.search_col.date p a {width: 62%;}

/* search - number */
.search_col.number p strong {width: 20%;}
.search_col.number p a {width: 70%;}


}/* min-width:1200px */



